<d place="guexpr" name="biacaa" gfx="gubiactol" auto="1">

<phase id="begin" frame="happy" next="quoi">
La première chose à faire c'est assurer l'approvisionnement en encre pour le journal. | On en a jamais assez.
</phase> 

<phase id="quoi" frame="normal" next="loc" >
Il suffit de ramasser des encriers. C'est facile, on en trouve devant le Guildian.
</phase>

<a id="loc">Ah, ils ont pas trop mal choisi l'emplacement des locaux.</a>

<phase id="loc" frame="happy">
Ouais ! On est des pros au Guildian. | Ramène-moi {10 encriers}, ça devrait suffire.
</phase>

</d>
